<mat-card
  *transloco="let t; read: 'profile'"
  appearance="outlined"
  class="account-control-container round-card-border">
  <div class="item-container">
    <b>{{t('password')}}</b>
    <button
      mat-flat-button
      color="primary"
      class="password-change-button  round-button"
      (click)="changeClicked.emit()">
      {{t('change')}}
    </button>
  </div>
  <div class="item-container">
    <b>{{t('user_profile')}}</b>
    <button
      mat-stroked-button
      color="warn"
      class="profile-delete-button stroked-button-border-color round-button"
      (click)="deleteClicked.emit()">
      {{t('delete')}}
    </button>
  </div>
</mat-card>
